Uploaded image for project: 'Qt Installer Framework'
  1. Qt Installer Framework
  2. QTIFW-121

How to avoid warnings from Program Compatibility Assistant (PCA) under Windows 7

    XMLWordPrintable

    Details

    • Type: Suggestion
    • Status: Closed
    • Priority: P4: Low
    • Resolution: Done
    • Affects Version/s: 1.2
    • Fix Version/s: 1.3.0
    • Component/s: General
    • Labels:
      None
    • Environment:

      Windows 7 - 64 bits. installer framework compile with Qt 4.8.0 (32 bits static) using qt creator 2.4.0.

      Description

      I created an installer for Windows 7, 64 bits. The installer/uninstaller works fine, but when the installation is completed, I get a warning from Windows 7 Program Compatibility Assistant (PCA) saying "This program might not have installed properly". I'm not sure what is causing this, but could it be that I have to compile the installer framework with a special manifest? I must admit I'm not familiar with manifest, but my search on the suggest this might be the cause. Any suggestion? Thank you.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            kkohne Kai Köhne
            Reporter:
            steph Stephane Hamel
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes